<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JaaQYGr4Ee25kPRmc7K9gg" id="_JaZpUGr4Ee25kPRmc7K9gg" label="OracleCreateSourceTable" version="0.1" item="_JaaQYmr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_Jaa3cGr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_Jaa3cWr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_Jaa3cmr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.447+0800"/>
    <additionalProperties xmi:id="_Jaa3c2r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_Jaa3dGr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_Jaa3dWr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.447+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JaaQYWr4Ee25kPRmc7K9gg" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_JaaQYmr4Ee25kPRmc7K9gg" property="_JaaQYGr4Ee25kPRmc7K9gg" state="_JaaQYWr4Ee25kPRmc7K9gg" system="true" eltName="Oracle">
    <content href="OracleCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
